'''
Accessible Access Control 1.0
2012-2104 Michigan Technological University
Supported in part by NSF grants: DUE-1140512, DUE-1245310 and IIS-1319363
Developer: Yifei Li
Advisors:Dr. Steve Carr, Dr. Jean Mayo, Dr. Ching-Kuang Shene and Dr. Chaoli Wang
'''
'''
Created on Jan 3, 2012

@author: yifli
'''

from PyQt4.QtGui import QUndoCommand

class ChangeTextCommand(QUndoCommand):

    def __init__(self):
        QUndoCommand.__init__(self) 